name = "Cobblemon: Herisson Academy"
version = "0.1.5.2 noworld"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "e85542205e79ad56ee0469a90510265459f33a8bffc90692f9bb871855f9e0cb"

[versions]
fabric = "0.16.9"
minecraft = "1.20.1"
